# Override config.yaml for ofl/mogra
# NOTE: This is a best-effort starting point for reproducible builds.
# The shipped binary may have been built with different tools/versions.
#
sources:
  - Mogra.glyphs
